/* Class = "NSTextFieldCell"; title = "Version 2.0"; ObjectID = "4OM-O6-geu"; */
"4OM-O6-geu.title" = "Version 2.0" ;

/* Class = "NSTabViewItem"; label = "Today"; ObjectID = "6SM-7U-ZBP"; */
"6SM-7U-ZBP.label" = "今日" ;

/* Class = "NSTextFieldCell"; title = "Welcome to QuickPlan"; ObjectID = "HCP-M7-S4b"; */
"HCP-M7-S4b.title" = "欢迎使用QuickPlan" ;

/* Class = "NSHostingController"; title = "Widget"; ObjectID = "MOB-t8-e2Q"; */
"MOB-t8-e2Q.title" = "小组件" ;

/* Class = "NSTabViewItem"; label = "Recents"; ObjectID = "TdG-KV-Uil"; */
"TdG-KV-Uil.label" = "最近访问文稿" ;

/* Class = "NSWindow"; title = "Welcome to QuickPlan"; ObjectID = "db0-3j-mFW"; */
"db0-3j-mFW.title" = "欢迎使用QuickPlan" ;
